/* DSDCALAddPageDialogAdditional localized strings */

"DSDCALPageDialogInsertPages" = "Insert New Page(s)";

"DSDCALPageDialogInner" = "Inside:";
"DSDCALPageDialogOuter" = "Outside:";
"DSDCALPageDialogLeft" = "Left:";
"DSDCALPageDialogRight" = "Right:";

"DSDCALPageDialogAlertAddPagesTitle" = "Unregistered Version!";
"DSDCALPageDialogAlertAddPagesText" = "Sorry, but you cannot have more than two pages in a document in the unregistered version of iCalamus.";
"DSDCALPageDialogAlertAddPagesButtonBuyText" = "Purchase iCalamus";
"DSDCALPageDialogAlertAddPagesButtonWhyText" = "Why Pay For iCalamus?";